O BRCondominio necessita do Internet Explorer 7 (ou Superior), ou do Firefox 3 (ou superior), Chrome (Incluindo Android) ou do Safari (Incluindo Iphone e Ipad). [CCBot/2.0 (http://commoncrawl.org/faq/)]